@media all and (orientation : landscape) {
	.login {
		margin-top: 25px;
	}
	.login_ul {
		margin-top: 0;
	}
	.forget_w {
		margin-top: 0;
	}
} 
@media screen and (max-height: 960px){
	.login_ul {
		margin-top: 10px;
	}
	.forget_w {
		margin-top: 30px;
	}
	.btn_login {
		margin-top: 30px;
	}	
}
 @media ( max-width: 1068px ) and (min-width: 765px) {
 	.fd_list ul li {
 		width: 25%;
 	}
 	.fd_list .fd_pic {
		width: 100%;
		height: 100px;
		line-height: 100px;
	}
	.sum span {
		margin-left: 4%;
		width: 20%;
	}
 }
 